Subject: Model potential for electronic structure of clusters.

From: Michael Bendikov <[email-masked]>
Date: Mon, 10 Feb 1997 17:57:55 +0200 (IST)

Hi everybody !
Are you aware of any electronic structure computations of A \sub n
clusters involving simple (local, energy independent) model potentials
leading to a qualitatively correct electronic energy levels (Na \sub n  
can serve as a good example). By a qualitative correctness I mean  
approximately correct single ionization energy + approximately correct
energies of singly excited configurations. 
If you are aware of similar calculations of band structure of solids or
thin films based on cluster model + all of the above, please, respond too. 
I will summarize the answers. 

E-mail: [email-masked]

Thank you in advance,
 Michael Bendikov